.carousel__image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: brightness(0.5); 
} 

.carouselInfo {
    position: absolute;
    z-index: 2;
    top: 40.19%;
    left: 17.08%;
    
    @media (max-width: 65rem) {
        left: 10%;
    }
}

.carouselInfo__title {
    font-family: 'Poppins' !important;
    font-size: 3.5rem;
    line-height: 3.5rem;
    color: #fff;
    max-width: 60%;
    margin-bottom: 1.5rem;
    @media (max-width: 52.5rem) {
        font-size: 1.75rem;
        line-height: 2rem;
        max-width: 90% !important;
    }
}
    
.carouselInfo__description {
    font-family: 'Poppins' !important;
    font-size: 1rem;
    line-height: 1.25rem;
    margin-bottom: 1.6rem;
    color: #fff;
    max-width: 60%;
    @media (max-width: 52.5rem) {
        max-width: 90% !important;
    }
}

.carouselInfo__moreInfo__button:hover {
    color: #3B4798;
}

.carouselInfo__subscribe__button {
    color: #3B4798;
} 

@media screen and (max-width: 59.25rem) {
    .previous__button {
        display: none;
    }
}

@media screen and (max-width: 59.25rem) {
    .next__button {
        display: none;
    }
} 

.previous__button svg,
.next__button svg {
    width: 1.375rem; 
    height: 1.375rem;
}

.previous__button span,
.next__button span {
    width: 3rem; 
    height: 3rem;
    background-color: rgba(255, 255, 255, 0.5); 
}

.previous__button  {
    left: 1.5rem;
}

.next__button {
    right: 1.5rem;
}